收藏到云盘
纠错反馈

GB/T 28029.7-2020 轨道交通电子设备 列车通信网络(TCN) 第2-6部分:车地通信

Electronic railway equipment—Train communication network (TCN)—Part 2-6: On-board to ground communication
基本信息
  • 标准号:
    GB/T 28029.7-2020
  • 名称:
    轨道交通电子设备 列车通信网络(TCN) 第2-6部分:车地通信
  • 英文名称:
    Electronic railway equipment—Train communication network (TCN)—Part 2-6: On-board to ground communication
  • 状态:
    现行
  • 类型:
    国家标准
  • 性质:
    推荐性
  • 发布日期:
    2020-03-06
  • 实施日期:
    2020-10-01
  • 废止日期:
    暂无
  • 相关公告:
    实施公告【关于批准发布《内六角圆柱头螺钉细牙螺纹》等173项国家标准和2项国家标准修改单的公告】
    • 阅读或下载 使用APP、PC客户端等功能更强大
    • 网页在线阅读 体验阅读、搜索等基本功能
    • 用户分享资源 来自网友们上传分享的文件
    • 纸书购买 平台官方及网友推荐
分类信息
  • ICS分类:
    【 铁路工程(45) 铁路车辆(45.060) 】
  • CCS分类:
    【 铁路(S) 铁路通信(S70/79) 铁路通信综合(S70) 】
  • 行标分类:
    暂无
描述信息
  • 前言:
    暂无
  • 适用范围:
    GB/T 28029的本部分规定了车载系统和地面系统之间的通信规范。
    通信系统、接口和协议规定为移动通信功能,可以使用所有可用的无线技术。
  • 引用标准:
    暂无
相关标准
  • 引用标准:
    GB/T 28029.1-2020 GB/T 28029.4-2020 GB/T 28029.12 GB/T 35673-2017 IEC 62280 IEC 62443(所有部分) IEC 62580-1 ISO/IEC 20922:2016 IEEE 802.3 IEEE 802.11 IEEE IEEE 802.1X IEEE RFC 2136 RFC 2616 RFC 2818 RFC 3986 RFC 4627 RFC 7159
  • 采用标准:
    IEC 61375-2-6:2018 轨道交通电子设备 列车通信网络(TCN) 第2-6部分:车地通信 (修改采用 MOD)
相关部门
  • 起草单位:
    中车长春轨道客车股份有限公司 中国铁道科学研究院集团有限公司机车车辆研究所 中车青岛四方车辆研究所有限公司 中车株洲电力机车有限公司 中车株洲电力机车研究所有限公司 中车大同电力机车有限公司
  • 提出部门:
    国家铁路局
  • 归口单位:
    全国牵引电气设备与系统标准化技术委员会(SAC/TC 278)
  • 主管部门:
    全国牵引电气设备与系统标准化技术委员会(SAC/TC 278)
相关人员
暂无
关联标准
  • GB/T 28026.2-2018 轨道交通 地面装置 电气安全、接地和回流 第2部分:直流牵引供电系统杂散电流的防护措施
  • TB/T 2211-2018 机车车辆用压缩钢制螺旋弹簧
  • TB/T 46-2020 铁路车辆心盘及磨耗盘
  • TB/T 2993.2-2016 铁路通信电源 第2部分:通信用高频开关电源系统
  • TB/T 1427-1983 铁站场扩音转换设备和室外扩音对讲用户设备制式系列
  • GB/T 34572-2017 轨道交通 受流系统 受电弓碳滑板试验方法
  • GB/T 10478-2006 液化气体铁道罐车
  • TB 1777-1986 铁路车站客运广播设备制式系列及主要技术条件
  • TB 1410-1981 通信信号产品明细表
  • GB/T 28026.3-2018 轨道交通 地面装置 电气安全、接地和回流 第3部分:交流和直流牵引供电系统的相互作用
  • GB/T 7703.2-1987 铁道车辆标记 文字与字体
  • TB/T 1558.1-2020 机车车辆焊缝无损检测 第1部分:总则
  • GB/T 7703.1-1987 铁道车辆标记 一般规则
  • TB 1411-1981 通信信号产品装配图绘制方法
  • TB/T 1669-2004 13号车钩样板
  • GB/T 28029.3-2020 轨道交通电子设备 列车通信网络(TCN) 第2-2部分:绞线式列车总线(WTB)一致性测试
  • TB/T 3423-2015 机车轮轴驱动系统
  • TB/T 10043-1995 交流电气化铁路对有线广播线路干扰防护设计规范
  • DB13/T 1295-2010 河北省轨道车辆用铝及铝合金气体保护焊 焊接技术规范
  • TB/T 3012-2006 铁道货车铸钢摇枕、侧架技术条件
用户分享资源

GB/T 28029.7-2020 轨道交通电子设备 列车通信网络(TCN) 第...

Electronic railway equipment—Train commu...
上传文件
注:本列表内文件主要来源于网友们的分享上传。如您发现有不正确不合适的内容,请及时联系客服
纠错反馈
GB/T 28029.7-2020 轨道交通电子设备 列车通信网络(TCN) 第...
提交反馈
分类列表
确定
上传文件
完全匿名 前台匿名 显示用户名 点击选择文件
{{uploadFile.name}} {{uploadFile.sizeStr}}
目前支持上传小于100MB的PDF、OCF、OCS格式文件
注:您上传文件即代表同意平台可以公开给所有用户下载。平台会根据您的选择及实际情况,为您发放相应的直接或分成奖励。平台也可以根据实际情况需要,对您上传到服务器的文件进行调整隐藏删除等,而无需通知到您。
联系客服

纸书购买链接招商中,联系客服入驻

客服QQ: 2449276725 1455033258

1098903864 1969329120

客服电话:0379-80883238

电子邮箱:ocsyun@126.com